afl-addseeds(8)

NAME
afl-addseeds

SYNOPSIS
Syntax: afl-addseeds -o afl-out-dir [-i seed_file_or_dir] seed_file_or_seed_dir seed_file_or_seed_dir ...

OPTIONS
Options:
  -o afl-out-dir       the output directory being used in the fuzzing campaign
  -i seed_file_or_dir  file or directory of files to add
Adds new seeds to an existing AFL++ fuzzing campaign.

AUTHOR
AFL++ was written by Michal "lcamtuf" Zalewski and is maintained by Marc "van Hauser" Heuse <mh@mh-sec.de>, Dominik Maier <domenukk@gmail.com>, Andrea Fioraldi <andreafioraldi@gmail.com> and Heiko "hexcoder-" Eissfeldt <heiko.eissfeldt@hexco.de> The homepage of AFL++ is: https://github.com/AFLplusplus/AFLplusplus

LICENSE
Apache License Version 2.0, January 2004